Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4379

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-4379
Last Modified 05 Sep 2008 05:28:05
Published 16 Aug 2007 02:17:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-4379

Summary

Babo Violent 2 2.08.00 and earlier allows remote attackers to cause a denial of service (application crash) via (1) a value greater than 0x27 for the (a) 0xca, (b) 0xcb, (c) 0xcc, (d) 0xce, (e) 0xcf, or (f) 0xd0 data ID; (2) a nonexistent map name; or (3) a UDP packet that specifies a large data size.

Vulnerable Systems

Application

  • Rndlabs Babo Violent 2.2.08.00


References

BID - 25329

BUGTRAQ - 20070814 Multiple vulnerabilities in Babo Violent 2 2.08.00

SECUNIA - 26453

MISC - http://aluigi.altervista.org/adv/bv2x-adv.txt

XF - baboviolent-udp-dos(36017)

XF - baboviolent-map-names-dos(36016)

XF - baboviolent-packets-dos(36014)

SREASON - 3024


Last Updated: 27 May 2016 10:45:50